Subject: [bug#70107] [PATCH 1/3] gnu: Add python-colorthief.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 04 Apr 2024 09:11:07 -0400

Hi,

Liliana Marie Prikler <[email-masked]> writes:

> Am Dienstag, dem 02.04.2024 um 23:43 -0400 schrieb Maxim Cournoyer:
>> Hello!
>> 
>> Liliana Marie Prikler <[email-masked]> writes:
>> 
>> > * gnu/packages/python-xyz.scm (python-colorthief): New variable.

[...]

>> I haven't read the upstream description of the package, but if they
>> have something more to say, I think the description could be a little
>> bit more descriptive :-).
> Well, they don't, but I've locally expanded it to
> "This package provides methods to determine the dominant color
> of an image, as well as constructing a representative color palette."

This reads much better to me, thank you!  LGTM.

-- 
Thanks,
Maxim